<!DOCTYPE html><html lang="de">
<head>
   <meta charset="utf-8">
   <title>Antwort des Webservers</title>
   <link rel="stylesheet" href="js5.css">
</head>
<body><p>
<?php
   echo htmlentities($_POST["vorname"]) . "<br>";
   echo htmlentities($_POST["nachname"]) . "<br>";
   echo $_POST["plz"] . " ";
   echo htmlentities($_POST["ort"]) . "<br>";
   echo htmlentities($_POST["land"]) . "<br>";
   echo htmlentities($_POST["farbe"]) . "<br>";
   echo htmlentities($_POST["adressen"]) . "<br>";
   echo htmlentities($_POST["web"]) . "<br>";
   echo htmlentities($_POST["telefon"]) . "<br>";
   echo htmlentities($_POST["kfz"]);
?></p>
</body>
</html>
